@font-face {
  font-family: 'pf_dindisplay_prolight';
  src: url("../fonts/pfdindisplaypro-light-webfont.eot");
  src: url("../fonts/pfdindisplaypro-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/pfdindisplaypro-light-webfont.woff2") format("woff2"), url("../fonts/pfdindisplaypro-light-webfont.woff") format("woff"), url("../fonds/pfdindisplaypro-light-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'pf_dindisplay_prothin';
  src: url("../fonts/pfdindisplaypro-thin-webfont.eot");
  src: url("../fonts/pfdindisplaypro-thin-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/pfdindisplaypro-thin-webfont.woff2") format("woff2"), url("../fonts/pfdindisplaypro-thin-webfont.woff") format("woff"), url("../fonds/pfdindisplaypro-thin-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'pf_dindisplay_proregular';
  src: url("../fonts/pfdindisplaypro-reg-webfont.eot");
  src: url("../fonts/pfdindisplaypro-reg-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/pfdindisplaypro-reg-webfont.woff2") format("woff2"), url("../fonts/pfdindisplaypro-reg-webfont.woff") format("woff"), url("../fonds/pfdindisplaypro-reg-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
    font-family: 'pf_dindisplay_proitalic';
    src: url('../fonts/pfdindisplaypro-italic-webfont.woff2') format('woff2'),
         url('../fonts/pfdindisplaypro-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'pf_dindisplay_probold';
    src: url('../fonts/pfdindisplaypro-bold-webfont.woff2') format('woff2'),
         url('../fonts/pfdindisplaypro-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'yarinregular';
    src: url('../fonts/9720-webfont.eot');
    src: url('../fonts/9720-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/9720-webfont.woff2') format('woff2'),
         url('../fonts/9720-webfont.woff') format('woff'),
         url('../fonts/9720-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
html {
    position: relative;
    min-height: 100%;
}
body {
  font: 100% "Open Sans", Arial, serif;
  font-family: 'pf_dindisplay_proregular';
  color: #333;
  font-size: 15px;
  line-height: 1.55;
  color: #333;
  margin: 0;
  }


.home #page {
  background: #fff;
}


a {
  color: #337ab7;
  text-decoration: none; }

a:hover {
  text-decoration: underline; }

h1, .h1 {
  line-height: 1.3;
  font-family: 'pf_dindisplay_prothin';
  font-size: 43px; }



b, strong, h3 {
  font-weight: normal;
  font-family: 'pf_dindisplay_probold';
}

em, i {font-family: 'pf_dindisplay_proitalic';}



.breadcrumb {
    background:none;
    padding: 0!important;
}


.grid-item.left {
    width: auto;
    float: left;
    margin-right: 13px;
    margin-bottom: 3px;
}
.grid-item.right {
    width: auto;
    float: left;
    margin-left: 13px;
    margin-bottom: 3px;
}


.gal-row.left {
    margin: 0;
    float: left;
}
.gal-row.right {
    margin: 0;
    float: right;
}



.item-box-1 .item-text {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    display: inline-block;
    height: auto;
    width: auto;
    margin-top: 17px;
    float: right;
    margin-right: 20px;
    text-shadow: 1px 1px 1px #333;
    line-height: 1.1;
    padding: 5px 0;
}

.item-box-2 .item-text {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    display: inline-block;
    height: auto;
    width: auto;
    margin-top: 17px;
    float: left;
    margin-left: 20px;
    text-shadow: 1px 1px 1px #333;
    line-height: 1.1;
    padding: 5px 7px;
}


.bookingaff {
        display: block;
    border: 2px solid #b4cbe6;
    border-radius: 5px;
    padding: 13px;
}




@media (min-width: 1200px) {
  .container {

    width: 960px; } 
}









.navbar-fixed-top {
  background: #fff;
  border-width: 0;
  box-shadow: 0 -1px 11px #aaa;
}



.navbar-fixed-top li a {
  font-size: 18px;
	padding: 23 px 13px;
}

.navbar-fixed-top .home-link .glyphicon {color: #ccc;}
.navbar-fixed-top .home-link .name {display: none;}




.navbar-fixed-top a {
  color: #545454;
  font-size: 18px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; 
  font-family: 'pf_dindisplay_prolight'!important
}

.navbar-fixed-top .nav-inline {
  position: relative;
  float: left;
  text-align: center; }

.navbar-fixed-top .nav-inline li {
  display: inline-block; }

.navbar-fixed-top .nav-inline li.level-1.active > a {
  color: #F68100; }



.navbar-fixed-top .dropdown-menu {
    width: 200px;
    top: 92%;
    left: 50%;
    border-top: 2px solid #b4cbe6;
    text-align: center;
    background: #fff;
    margin: 0 0 0 -100px;
    border-radius: 0;
}
.navbar-fixed-top .dropdown-menu:before {
  content: '';
    width: 0;
    height: 0;
    position: absolute;
    border-left: 8px solid #fff;
    border-right: 8px solid #fff;
    border-bottom: 8px solid #b4cbe6;
    top: -10px;
    left: 50%;
    margin-left: -8px;
}
.navbar-fixed-top li:hover .dropdown-menu {display: block;}
.navbar-fixed-top li .dropdown-menu li {display: block;}
.navbar-fixed-top li .dropdown-menu li a {padding: 9px 13px;}


.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    color: #fff;
    text-decoration: none;
    outline: 0;
    background-color: #b4cbe6;
}




.header-upper {
  min-height: 35px;
  font-size: 11px;
  background: #55a79a;
  color: #fff;
  position: relative;
  padding: 5px 0; }

.header-upper a.btn {
  display: inline-block;
  padding: 0 10px 0 0;
  color: #f4f4f4;
  text-transform: uppercase; }

.header-upper a:hover {
  color: #fff; }

.user-menu {
  margin-top: 5px; }

.header-search {
  height: 0;
  overflow: hidden;
  background: #404040; }

.header .navbar-brand {
  font-weight: 400;
  margin-top: 6px;
  display: block;
  border: none;
  text-shadow: none;
  line-height: 1;
  color: #55a79a;
  max-width: none;
  text-align: center;
  height: auto; }

.header .navbar-brand:hover {
  text-decoration: none; }

.header .navbar-brand h1 {
  font-size: 40px;
  margin: 0;
  padding: 0; }

.header .navbar-brand h1 span {
  color: #464646;
  color: rgba(27, 27, 27, 0.8);
  font-weight: 700; }

.header .slogan {
  color: #888;
  margin: 8px 0 0 1em;
  padding: 12px 0 8px 1em;
  border-left: 1px solid #e6e6e6; }

.header .navbar-brand, .header .slogan {
  float: left; }

.s1line {
  height: 5px;
  min-height: 3px;
  background: url("../img/header-line.png") repeat-x; }



.navbar-fixed-top .tel {
  font-size: 30px;
  float: right;
  line-height: 1.1;
  text-align: right;
  color: #333;
  padding: 7px 10px 0 0;
}
.navbar-fixed-top .tel span {
  font-size: 14px;
  display: block;
}
.navbar-fixed-top .tel strong {font-weight: 300;}
.navbar-fixed-top .tel strong a {color: #333;font-size: 23px;}
.navbar-fixed-top .tel strong a:hover {text-decoration: none;}

.request-page {
    display: block;
        color: #518dd4!important;
    text-decoration: underline;
    font-family: 'pf_dindisplay_prolight'!important;
    font-size: 17px!important;
}


.request-page a {
    font-size: 16px;
}


.request-page:hover {
  text-decoration: none;
}

.request-page img {
    width: 19px;
    margin: 0 4px 0 11px;
}


.nav>li:hover>a, .nav>li:focus>a {
    text-decoration: none;
    background: none;
    color: #337ab7!important;
}


.nav>li:hover > ul.dropdown-menu{
  display: block;
  -webkit-animation: fadeInUp 400ms;
  -moz-animation: fadeInUp 400ms;
  -ms-animation: fadeInUp 400ms;
  -o-animation: fadeInUp 400ms;
  animation: fadeInUp 400ms;
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.col-md-12.title {

  text-align: center;
  margin: 46px 0 42px; }

.col-md-12.title h1 {
    font-family: 'yarinregular';
    font-size: 43px;
    letter-spacing: 9px;
    margin: 0;
    background: #fff;
    display: inline-block;
    padding: 0 27px;
}

.row-content .col-md-9 {

  float: right; 
}

@media (min-width: 1016px) {
  .row-content .col-md-9 {
    float: right; 
        padding-left: 21px;
} 
}




.slider-wrapper {
  position: relative;}

.slider-wrapper .arrow {
  position: absolute;
  top: 50%;
  width: 30px;
  height: 44px;
  cursor: pointer;
  margin-top: -30px;
  padding: 4px; }

.slider-wrapper .arrow-left {
  left: 35px; }

.slider-wrapper .arrow-right {
  right: 35px; }

.carousel .carousel-inner .item {
  width: 100%;
  opacity: 0;
  background: no-repeat;
  /* transition-property: opacity; */
}
.carousel .carousel-inner .active {opacity: 1;}
.carousel .carousel-inner .active.left,
.carousel .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel .carousel-inner .next.left,
.carousel .carousel-inner .prev.right {opacity: 1;}
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel .carousel-inner > .item.next,
    .carousel .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel .carousel-inner > .item.prev,
    .carousel .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel .carousel-inner > .item.next.left,
    .carousel .carousel-inner > .item.prev.right,
    .carousel .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

.carousel-caption {
  width: 380px;
  height: 220px;
  background-color: rgba(255, 213, 0, 0.85);
    border-radius: 20px;
    text-align: left;
    left: auto;
    right: 43px;
    bottom: 39px;
    padding: 23px;
}
.carousel-control {
    width: 4%;
  }

.carousel-indicators {
  position: absolute;
  top: 370px;
  z-index: 15;
  list-style: none;
  text-align: right;
  width: 100%;
  left: 0;
  margin-left:0;
  padding-right: 43px;
}
.carousel-indicators li {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin: 1px;
  text-indent: -999px;
  border: 1px solid #ffffff;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.carousel-indicators .active {
  margin: 0;
  width: 18px;
  height: 18px;
  background-color: #ffffff;
}











.progress {
  height: 2px;
  margin-top: -1px;
  position: relative; }

.progress #progress-it {
  width: 0;
  height: 100%;
  background: #55a79a; }

.progress #progress-it.run-animation {
  animation: progressSlider 6s; }

@keyframes progressSlider {
  0% {
    width: 0; }
  100% {
    width: 100%; } }
#slide-list {
  position: relative;
  padding: 0; }

#slide-list li {
  position: absolute;
  top: 0;
  opacity: 0;
  list-style: none; }

#slide-list li.run-animation {
  opacity: 1; }

#slide-list .item-left {
  width: 60%;
  float: left;
  position: relative; }

#slide-list .item-right {
  width: 40%;
  float: left;
  position: relative;
  margin-top: 43px; }

@keyframes run-item-l {
  from {
    left: -30%;
    opacity: 0; }
  60% {
    left: 0;
    opacity: 1; }
  70% {
    left: 5px;
    opacity: 1; }
  to {
    left: 0%;
    opacity: 1; } }
@keyframes run-item-r {
  from {
    right: -30%;
    opacity: 0; }
  60% {
    right: 0;
    opacity: 1; }
  70% {
    right: 5px;
    opacity: 1; }
  to {
    right: 0%;
    opacity: 1; } }
@keyframes end-item-l {
  from {
    left: 0;
    opacity: 1; }
  to {
    left: -30%;
    opacity: 0; } }
@keyframes end-item-r {
  from {
    right: 0;
    opacity: 1; }
  to {
    right: -30%;
    opacity: 0; } }
@keyframes end-animation {
  from {
    opacity: 1; }
  to {
    opacity: 1; } }
.run-animation .item-left {
  animation-duration: 1.1s;
  animation-name: run-item-l; }

.run-animation .item-right {
  animation-duration: 1.1s;
  animation-name: run-item-r; }

.end-animation .item-left {
  animation-duration: 0.5s;
  animation-name: end-item-l; }

.end-animation .item-right {
  animation-duration: 0.5s;
  animation-name: end-item-r; }

.end-animation {
  animation-duration: 0.5s;
  animation-name: end-animation; }

#content {
  padding: 30px 0; }



.pagetitle {
  overflow: hidden;
  text-align: center;
  position: relative;
  padding: 34px 0;
  margin-top: 13px;
  margin-bottom: 34px;
}
.pagetitle h1 {
/*  font-family: 'yarinregular';*/
  /*letter-spacing: 7px;*/
  margin: 0;
}

/*.pagetitle:after {
  content: '';
  width: 100px;
  height: 2px;
  background: #223F0C;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -50px;
}
*/

/*.pagetitle.color_14 {
  background: #FFE880;
  color: #56773D;
  padding: 34px 0;
  margin: 0;
}*/
/*.pagetitle.color_14 h1 {font-size: 53px;}
.pagetitle.color_14:after {display: none;}
*/



/*
body[data-level1="travel"] .pagetitle {
  background: #F9BE7D;
  color: #223F0C;
  padding: 34px 0;
  margin: 0;
      margin-bottom: 34px;
}
body[data-level1="travel"] .pagetitle h1 {font-size: 53px;}
body[data-level1="travel"] .pagetitle:after {display: none;}


body[data-level1="reports"] .pagetitle {
  background: #FFE880;
  color: #223F0C;
  padding: 34px 0;
  margin: 0;
      margin-bottom: 34px;
}
body[data-level1="reports"] .pagetitle h1 {font-size: 53px;}
body[data-level1="reports"] .pagetitle:after {display: none;}
*/



hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #eee;
    width: 100%;
} 




.title-divider {
  text-align: left;
  margin-bottom: 1em;
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iM3B4IiBoZWlnaHQ9IjhweCIgdmlld0JveD0iMCAwIDMgOCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMyA4IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxyZWN0IHg9IjEiIHk9IjQiIGZpbGw9IiNEQkQ5RDkiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiLz4NCjxyZWN0IHk9IjciIGZpbGw9IiNEQkQ5RDkiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiLz4NCjxyZWN0IHg9IjEiIHk9IjUiIGZpbGw9IiNFQkVCRUIiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiLz4NCjxyZWN0IHk9IjYiIGZpbGw9IiNFQkVCRUIiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiLz4NCjxyZWN0IHg9IjIiIHk9IjIiIGZpbGw9IiNFQkVCRUIiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiLz4NCjxyZWN0IHg9IjIiIGZpbGw9IiNGN0Y2RjYiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiLz4NCjxyZWN0IHk9IjUiIGZpbGw9IiNGMUYxRjEiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiLz4NCjxyZWN0IHg9IjIiIHk9IjIiIGZpbGw9IiNGMUYxRjEiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiLz4NCjxyZWN0IHg9IjIiIGZpbGw9IiNGMUYxRjEiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiLz4NCjxyZWN0IHg9IjEiIHk9IjIiIGZpbGw9IiNFQkVCRUIiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiLz4NCjxyZWN0IHg9IjEiIHk9IjMiIGZpbGw9IiNEQkQ5RDkiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiLz4NCjxyZWN0IHg9IjIiIHk9IjEiIGZpbGw9IiNEQkQ5RDkiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiLz4NCjwvc3ZnPg==") left center repeat-x;
  padding: 0; }

.title-divider span {
  background: #fff;
  padding-right: .5em; }

.title-divider span {
  background: #fff;
  padding-right: .5em; }

.de-em {
  font-weight: normal;
  color: rgba(51, 51, 51, 0.8); }

.title-divider small {
  display: block;
  color: rgba(51, 51, 51, 0.6); }

h2.title-divider {
  font-size: 30px; }

h2.title-divider small {
  font-size: 14.700000000000001px; }

.col-md-3 {
  float: left;
  /*padding-right: 0;*/
  padding-left: 15px; }

.block .title {
  font-size: 18px;
  text-transform: uppercase;
  margin: 0 0 .5em 0;
  line-height: 1;
  margin-top: 10px; }

.features .feature img {
  background-image: -webkit-linear-gradient(top, #fafafa 0, #ebebeb 100%);
  background-image: -o-linear-gradient(top, #fafafa 0, #ebebeb 100%);
  background-image: linear-gradient(to bottom, #fafafa 0, #ebebeb 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffafafa', endColorstr='#ffebebeb', GradientType=0);
  border: 1px solid #e6e6e6;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px; }

/*.row.event-items {
  margin-left: -6px;
  margin-right: -6px; }

.event-items .col-md-6 {
  padding-left: 6px;
  padding-right: 6px; }*/

.event-items .event-box {
  height: 270px;
  overflow:hidden;
  color: #fff;
  
  border-radius: 5px;
  background: url("../img/1f3c0f_1f1a13c1485f47d89a8e4f734b9c9009.png") no-repeat 50% 50%;
  margin:  0 0 12px; 
}
.item-title {height: 100%;}
.item-text {
    font-size: 27px;
    width: 100%;
    height: 100%;
    display: table;
    text-align: center;
    vertical-align: midle;
}
.item-text div {
    width: 100%;
    height: 100%;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.item-text span{
    font-size: 19px;
}


.event-items .col-md-6 {
    padding-left: 5px;
    padding-right: 5px;
}



.event-items a {
    
    border-radius: 5px;
    display: block;
}
.event-items a:hover {
text-decoration:none;
opacity: 0.9;
}


.event-items .event-box.box-4 {
  background: #b4cbe6; }

.event-items .event-box img {
  width: 100%;
}

.event-items .event-box {
    font-size: 20px;
}





.sidebar h3 {
  color: #324158;
  text-align: center;
  font-family: 'pf_dindisplay_proregular';
  padding: 7px 0;
  margin-top: 0;
      font-size: 24px;
  margin-bottom: 0; }

.sidebar h4 {
    line-height: 1;
    font-size: 16px;
    margin-bottom: 4px;
    margin-bottom: 1px;
}
.sidebar .reviews-list .dis {
    line-height: 1;
}


.sidebar img {
    border-radius: 5px;
  max-width: 100%; }

.sidebar .item {
  font-size: 15px;
/*  border-top: 2px solid #F68100;
  border-bottom: 2px solid #F68100;*/
  margin-top: 0; }

.row.gallery-home {
  margin-left: -2px;
  margin-right: -2px; }








.grid-item {
      text-align: center;
  padding: 0 2px;
  margin-bottom: 4px; }

.gallery-album {
  background: #FFE880; 
}
.gallery-album img {
  max-width: 100%;
}
.album-name {
	font-family: 'pf_dindisplay_prothin';
	height: 70px;
  text-align: center;
	padding: 15px;
      font-size: 24px;
}





.gal-row {
  overflow: hidden;
  margin: 21px -2px;
}

.gal-row .col-md-6,
.gal-row .col-md-4,
.gal-row .col-md-3 {
  padding-left: 2px;
  padding-right: 2px;
}

.gal-row img {
  max-width: 100%;
}


.gal-row .gallery-item {
  margin-bottom: 4px;
}











iframe {
	max-width:100% !important;
}


p > iframe {
  display: block;
  margin: 21px auto;
}











#content-below {
  padding: 15px 0;
  border-top: 1px solid #cdcdcd;
  background: #e6e6e6; }











#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  min-height: 60px;
  color: #fff;
  background: #b4cbe6;
}
#footer .copyright {
  font-size: 13px;
  padding: 21px 0 0 0;
}
#footer .tel {
  font-family: 'MyriadProBoldCondensed';
  font-size: 25px;
  text-align: right;
  padding: 10px 0 0 0;
}
#footer .tel a {color: #fff;}
#footer .tel a:hover {text-decoration: none;}


.soc-link {
  text-align: center;
  margin: 0;
}

.soc-link a {
  width: 24px;
  height: 24px;
  display: inline-block;
  background: url('../img/sprite.png') no-repeat -1px -246px;
  margin: 0 6px;
}

.soc-link a.inst {background-position: -43px -244px;}
.soc-link a.vk {background-position: -83px -243px;}
.soc-link a.fb {background-position: -120px -243px;}




#footer .soc-link {
  padding: 23px 0 0 0;
}
#footer .soc-link #vk_like {
  width: 134px!important;
  margin: 0 auto;
}

.copyright a {
  color: #fff;
  text-decoration: underline;
  padding: 0 15px;
}







.call-popup textarea {
    max-width: 100%;
    min-width: 100%;
    min-height: 80px;
    max-height: 80px;
    overflow: hidden;
}




.call-popup {
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  background: rgba(0, 0, 0, 0.4);
}
.call-popup .form-wrap {
  width: 400px;
  position: absolute;
  top: 36%;
  left: 50%;
  z-index: 999;
  background: #fff;
  margin: -125px 0 0 -200px;
  z-index: 999;
}
.call-popup .form-wrap .control-group {
  position: relative;
  padding: 0 32px;
}
.call-popup .form-wrap .h2-rev {
  text-align: center;
  padding: 13px 0 0 0;
}
.call-popup .form-wrap textarea,
.call-popup .form-wrap input {
  font-size: 16px;
}
.call-popup .form-wrap label {
  padding: 4px 0;
  display: block;
}


.call-popup .wrap-it .ornament-wrap {
      padding: 13px 46px;
}

/*
.call-popup .controls > .error {
  position: absolute;
  left: 40px;
  bottom: 26px;
  font-size: 13px;
}*/
.call-popup .bg-cl {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
}
.wrap-it .tit {
  line-height: 1.1;
  text-align: center;
  padding: 0 0 19px;
}
.wrap-it .tit strong {
  font-size: 30px;
  color: #353535;
  display: block;
}
.wrap-it .tit span {
  font-size: 18px;
  color: #bfbfbf;
}
.form-group-center {
    text-align: center;
}




























.likedislike .up {
  background: none;
  border: 0;
  outline: 0;
  float: left;
}
.likedislike .up span {
  color: #ff4148;
  font-size: 23px;
}
.likedislike.mini_likedislik .result1 {
    line-height: 1.6!important;
    font-size: 16px!important;
}












.meta {
  text-align: right;
  padding: 11px;
}
.meta .meta-item {
  display: inline-block;
  vertical-align: top;
}


.like-heart {

}



















/* Blog homepage */
.blog-list .post {
  overflow: hidden;
  border-bottom: 1px dashed #ccc;
  padding: 0 0 27px;
  margin-bottom: 27px;
}

.blog-list .post.even-0 .post-thumb {
  float: right;
  margin: 0 0 5px 21px;
}


.blog-list .post .data {
  font-style: italic;
  margin-bottom: 9px;
}


.blog-list .post .post-thumb {
  width: 300px;
  overflow: hidden;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  float: left;
  border-radius: 5px;
  margin: 0 21px 5px 0;
}
.blog-list .post .post-thumb img {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin: 0 auto;
  text-align: center;
}

@media screen and (min-width: 520px) {
  .blog-list .post .post-thumb img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
  }
}

.blog-list .post .post-title {
  margin-top: 0;
  font-family: 'pf_dindisplay_prothin';
  font-weight: 300;
  font-size: 27px;
  margin-bottom: 4px;
}
.blog-list .post .content .post-title a {
  color: #253340;
}
.blog-list .post .post-entry {
  margin-bottom: 7px;
  line-height: 1.7;
}
.blog-list .post .post-entry p {
	display: inline;
}

.blog-list .post .meta {
  font-size: 13px;
  color: #999999;
  margin-bottom: 0;
  padding: 7px 0 0 0;
}
.blog-list .post .content .meta ul {
  margin-left: 0;
  border-top: 1px solid #eeeeee;
  padding-top: 15px;
}
.blog-list .post .meta li:first-child {padding-left: 0;}
.blog-list .post .meta .read-more {float: right;}
.blog-list .post .list-inline {margin-left:0;padding-left: 0;}








.blog-reviews {
  font-size: 13px;
  overflow: hidden;
  line-height: 1.7;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.blog-list.blog-reviews .post .pull-right {
  width: 200px;
  text-align: center;
  background: #fff;
  margin-left: 23px;
}
.blog-list.blog-reviews .post img {
  border-radius: 5px;
  margin: 0 auto;
}


















#page {
  /*background: #C6E9AA;*/
  background: #fff;
  z-index: 9999;
}
#page-inner {
	min-height: 300px;
  margin: 57px 0 134px;
}

body[data-level1="news"] #page {
  background: #FFDFB9;
}






@media (max-width: 991px) {
  .slideout-menu {
  	display: none;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 256px;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }

  .slideout-panel {
    position: relative;
    z-index: 1;
  }

  .slideout-open,
  .slideout-open body,
  .slideout-open .slideout-panel {
    overflow: hidden;
  }

  .slideout-open .slideout-menu {
    display: block;
  }


  .slideout-menu {
      background-color: #9DBBDF;
  }
  .slideout-menu a {
      color: #fff;
  }



  .slideout-open #page-inner {
    overflow-y: scroll;
  }




}


  .toggle-menu-bar {
    background: #fff;
    border-radius: 0;
    padding: 13px 0 0 0;
  }

.toggle-menu-bar .only {
    font-family: 'yarinregular';
    font-size: 29px;
    letter-spacing: 6px;
}



.js-slideout-toggle {
  height: 40px;
}

@media (min-width: 992px) {
  .toggle-menu-bar {
    display: none;
  }

/*#page {
      transform: translateX(0)!important;
}
*/


}




@media (max-width: 991px) {

  .navbar-fixed-top .container {
      width: auto!important;
      z-index: 1;
      position: relative;
  }

  .navbar-fixed-top .nav-inline {
      text-align: left;
  }


  .navbar-fixed-top .nav-inline li {
      display: block;
  }

.navbar {
    margin-bottom: 0;
}


.slideout-open .overflow {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
}





}



.btn-hamburger {
    position: relative;
    margin-right: 15px;
    padding: 0 10px;
    float: left;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
        margin-bottom: 8px;
}
.btn-hamburger .icon-bar {
     display: block; 
    width: 26px;
    height: 3px;
    margin: 7px 0;
    background: url("../img/header-line.png") repeat-x;
}


.btn-default {
    color: #fff;
    text-shadow: 1px 1px 1px #333;
    text-transform: uppercase;
    background-color: #ff0f5a;
    border-color: #c5174e;
    box-shadow: 0 0 2px #c5174e;
}
.btn-default:focus,
.btn-default.focus {background-color: #c5174e;color: #fff}
.btn-default:hover {background-color: #c5174e;color: #fff}




.col-md-9 ul {
    padding-left: 16px;
}




.bottom-menu {
  background: #fff;
  text-align: left;
  border: 1px solid #dfdfdf;
  margin: 0 0 32px 0;
}

.bottom-menu ul {
  background: #fff;
  overflow: hidden;
  text-align: left;
  font-size: 15px;
  padding: 10px 23px 10px 45px;
}

.bottom-menu ul li {
  width: 33%;
  float: left;
}




.form-control {
	border: 1px solid #d6d7cf;
}
/*.error {
    font-family: 'pf_dindisplay_prothin';
    color: #aa0000;
    font-weight: 300;
}*/








.meta-bottom {
  width: 100%;
  overflow: hidden;
  border-top: 1px solid #ccc;
  padding: 13px 0;
  margin: 23px 0;
}

.meta-bottom .meta-data {
  float: right;
    font-size: 16px;
    color: #777;
}

.meta-bottom .back {
  float: left;
  font-size: 15px;
  padding: 0 53px 0 0;
}

.soc-link-inf {
  width: 393px;
      float: right;
}

.soc-link-inf #vk_news {clear: none!important;float: left;padding: 3px 0 0 0;}

.soc-link-inf .yashare-auto-init {
  float: right;
}



.item-video {
    position: relative;
}


.item-video .play {
    content: '';
    width: 75px;
    height: 75px;
    background: url('../img/play.png') no-repeat 50% 0;
    background-size: 90% 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    cursor: pointer;
    margin: -35px 0 0 -35px;
    transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -webkit-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
}
.item-video .play:hover {
  background-size: 100% 100%;
  margin: -39px 0 0 -35px;
}





.reviews-list {
	text-align: left;
}
.reviews-list .reviews-thumb {
	/* float: left; */
	padding-bottom: 3px;
}
.reviews-list .post-title {
	font-size: 17px;
}

.reviews-list a {
	color: #555;
}
.reviews-list .dis {
    line-height: 1.4;
}

    
.sidebar .title-divider {
	height: 0;
	margin: 11px 0;
}

.sidebar .more {
	font-size: 16px;
	color: #337ab7;
    padding: 0 0 6px 0;
    display: block;
}
.sidebar a {
	color: #324158;
}


/*.item-block {
	margin: 11px 0;
	padding-bottom: 15px;
	margin-bottom: 7px;
}*/
.dance-block {
    overflow: hidden;
    border-radius: 5px;
    display: block;
}

.home-text {
  font-family: 'pf_dindisplay_proitalic';
  position: relative;
  font-size: 17px;
  padding: 0 43px;
  margin-top: 13px;
}

.home-text:before {
  content: '«';
    font-size: 67px;
        line-height: 1;
        color: #F68100;
    position: absolute;
    left: 0;
    top: -22px;
}

.home-text:after {
  content: '»';
      line-height: 1;
    font-size: 67px;
    color: #F68100;
    position: absolute;
    right: 0;
    bottom: 10px;
}



@media (min-width: 1200px) {
  .navbar-fixed-top li a {
      padding: 23px 15px;
  }
  .navbar-fixed-top a {
    /*padding: 23px 15px;*/
  }

}


@media (max-width: 991px) {

.navbar-fixed-top .home-link .glyphicon {display: none;}
.navbar-fixed-top .home-link .name {display: block;}
.navbar-fixed-top li a {
    padding: 7px 23px;
}
.navbar-fixed-top .nav-inline li.active a {
    color: #000;
}


}





















.blog-list.blog-video {
  margin-bottom: 23px;
}

.blog-list.blog-video .post {
  width: 47%;
  float: left;
  overflow: hidden;
  border: none;
  margin: 0 3% 13px 0; 
}


.blog-list.blog-video .post .video-thumb {position: relative;}
.blog-list.blog-video .post .video-thumb img {
  width: 100%;
}

.blog-list.blog-video .post .dis {
  height: 74px;
  color: #333;
  background: #fff;
  border-radius: 0 0 4px 4px;
  padding: 7px 13px;
}
.blog-list.blog-video .post .post-title {
  font-size: 16px;
  margin-bottom: 5px;
}


.blog-list.blog-video .post .post-entry {
  margin-bottom: 7px;
  line-height: 1.7;
  color: #FFFFFF;
}


.post .play {
  content: '';
  width: 75px;
  height: 75px;
  background:  url('../img/play.png') no-repeat 50% 0;
  background-size: 90% 90%;
  position: absolute;
  top: 50%;
  left: 50%;
  cursor: pointer;
  margin: -35px 0 0 -35px;
  transition:all 0.1s linear;
  -moz-transition:all 0.1s linear;
  -webkit-transition:all 0.1s linear;
  -o-transition:all 0.1s linear;
}
.post .play:hover {
  background-size: 100% 100%;
  margin: -39px 0 0 -35px;
}




.blog-video-column {
  background: #fff;
}
.blog-video-column .post .video-thumb {
  position: relative;
}
.blog-video-column .dis {
  height: 51px;
  text-align: center;
  font-size: 22px;
  border: 1px solid #dfdfdf;
  text-decoration: underline;
}



.popup-form {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 999;
}
.popup-form .popup-form-window {
  width: 583px;
  height: 250px;
  background: #fff;
  border-top: 6px solid #ff0f5a;
  position: absolute;
  top: 43%;
  left: 50%;
  padding: 5px;
  margin: -130px 0 0 -266px;
}
.popup-form  .popup-form-window .title h2 {
  color: #ec5223;
  padding: 43px 0 12px 0;
}
.popup-form-it .popup-form-window:before {
  content: '';
  width: 246px;
  height: 246px;
  position: absolute;
  top: 110px;
  right: -120px;
  background: url('../img/sprite.png') no-repeat -249px -732px;
}
.close {
  width: 24px;
  height: 24px;
  position: absolute;
  top: 7px;
  right: 8px;
}
.close span {
  background: url('../img/sprite.png') no-repeat -425px -1010px;
  cursor: pointer;
  display: block;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  top: 9px;
}
.close:hover span {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.popup-form .controls {text-align: center;}
.popup-form .popup-form-window input {
  width: 240px;
  border: 1px solid #363636;
  border-radius: 15px;
  color: #444;
  outline: none;
  font-size: 14px;
  font-family: 'helveticaneuecyrmedium';
  padding: 10px 27px;
  margin: 8px auto 21px auto;
}

.popup-video .popup-form-window {
  width: 583px;
  height: 346px;
  padding: 11px;
}
.popup-video .popup-form-window iframe {border-radius: 10px;}
.popup-video .close {
  width: 28px;
  height: 28px;
  position: absolute;
  top: -7px;
  right: -28px;
  padding: 3px;
  background: #fff;
}




.call-popup textarea {
    max-width: 100%;
    min-width: 100%;
    min-height: 80px;
    max-height: 80px;
    overflow: hidden;
}




.call-popup {
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  background: rgba(0, 0, 0, 0.4);
}
.call-popup .form-wrap {
  width: 400px;
  position: absolute;
  top: 36%;
  left: 50%;
  z-index: 999;
  background: #fff;
  margin: -125px 0 0 -200px;
  z-index: 999;
}
.call-popup .form-wrap .control-group {
  position: relative;
  padding: 0 32px;
}
.call-popup .form-wrap .h2-rev {
  text-align: center;
  padding: 13px 0 0 0;
}
.call-popup .form-wrap input[type="text"] {
  font-size: 16px;
}
.call-popup .form-wrap label {
  padding: 4px 0;
  display: block;
}


.call-popup .wrap-it .ornament-wrap {
      padding: 13px 46px;
}


/*.call-popup .controls > .error {
  position: absolute;
  left: 40px;
  bottom: 26px;
  font-size: 13px;
}*/
.call-popup .bg-cl {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
}


















.button {
  text-align: center;
  margin: 23px 0;
}

.button.button-wrap {
  background: #F2F2F2;
  padding: 16px 0;
}

.btn-p {
color: #55677d;
    display: inline-block;
    cursor: pointer;
    /* font-family: 'pf_dindisplay_probold'; */
    background: #ffffff;
    border: none;
    text-align: center;
    border-radius: 6px;
    text-transform: uppercase;
    font-size: 19px;
    padding: 10px 34px;
    margin: 19px 0 0 0;
    border: 2px solid rgba(133, 154, 179, 0.73);
    letter-spacing: 1px;
}
.btn-p:focus,
.btn-p:hover {
    text-decoration: none;
    background: #9eafc3;
}

.ornament {
    height: 6px;
    position: relative;
    background: rgba(255, 213, 0, 1);
}


.error {
    color: brown;
}












ul.event-list {
  padding: 0;
  margin: 0;
}
.event-list li {
      color: #555;
  list-style: none;
}
.event-list li strong {
      color: #333;
  font-weight: 300;
  display: block;
}


.event-list .glyphicon {
    position: relative;
    top: 4px;
    display: block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    float: left;
    width: 25px;
    height: 19px;
}









#requestOrder .modal-content {
    width: 585px;
    margin: auto;
    top: 100px;
}
#requestOrder .modal-content p,
#requestOrder .modal-content h3 {
    text-align: center;
}
#requestOrder .modal-content input[type=checkbox]{
    width: 19px;
    height: 19px;
    margin-right: 5px;
    margin-top: 3px;
    float: left;
}
.controls-checkbox {
	padding-top: 4px;
}
#requestOrder .form-control {
    font-size: 16px;
}
.form-control.error {
	border: 1px solid #e44a4a;
}

#requestOrder .close {
    width: 24px;
    height: 24px;
    position: absolute;
    top: 7px;
    right: 13px;
    font-size: 40px;
    position: relative;
    z-index: 99;
}
#requestOrder textarea {
	max-width: 100%;
	min-width: 100%;
	height: 74px;
}




.slider-wrapper .event-list {
    background: #ffdf40;
    padding: 16px;
}













.jumbotron {
  height: 408px;
  background-color: #f3f3f3;
  padding: 0!important;
  margin: 0!important;
}
.jumbotron-top {
  height: 85px;
  background: #eb1352;
}

.device {
  max-height: 408px;
  overflow: hidden;
}

#carousel-example-generic {
  float: none;
}
#carousel-example-generic > div.container {
  position: relative;
  height: 0;
  z-index: 99;
}

.logo {
  width: 225px;
  text-align: center;
  padding: 25px 0 0;
}

.contact {
  width: 225px;
  text-align: center;
  color: #fff;
}
.contact .tel {
  font-size: 34px;
  font-family: 'MyriadProBoldCondensed';
}








.carousel .carousel-inner .item {
  width: 100%;
  height: 438px;
  opacity: 0;
  background: no-repeat; 
  transition-property: opacity;
}
.carousel .carousel-inner .active {opacity: 1;}
.carousel .carousel-inner .active.left,
.carousel .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel .carousel-inner .next.left,
.carousel .carousel-inner .prev.right {opacity: 1;}
.carousel .carousel-control {
  width: 48px;
  margin: 205px 0 0 0;
  z-index: 2;
}

@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel .carousel-inner > .item.next,
    .carousel .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel .carousel-inner > .item.prev,
    .carousel .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel .carousel-inner > .item.next.left,
    .carousel .carousel-inner > .item.prev.right,
    .carousel .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}


.carousel-control.right span {background: url('../img/sprite.png') no-repeat 0 0;right: -19px;}
.carousel-control.left span {background: url('../img/sprite.png') no-repeat 0 -56px;left: -19px;}

.carousel-control .glyphicon {
  width: 30px;
  height: 52px;
  position: absolute;
  top: 50%;
  margin-top: -10px;
  z-index: 5;
  display: inline-block;
}



.window-item {
  width: 401px;
  float: right;
  font-size: 18px;
  color: #101010;
  line-height: 1.3;
  background: rgba(180, 203, 230, 0.8);
  padding: 23px 34px;
  margin: 63px 23px 0 0;
}

.window-item .h3 {
  color: #525252;
  font-size: 37px!important;
  line-height: 0.8!important;
  margin-top: 5px!important;
  margin-bottom: 16px!important;
}

.window-item hr {
  border-top: 1px solid #b4cbe69e;
  margin-top: 7px;
  margin-bottom: 10px;
}


.text-ico > div {
  font-size: 17px;
  position: relative;
  padding: 0 0 3px;
  margin: 3px 0 0;
}


.window-item .set {
  font-size: 21px;
    font-family: 'pf_dindisplay_proregular';
  padding: 0 0 0 27px;

}
.window-item .set:before {
  content: '';
  position: absolute;
  top: 9px;
  left: 0;
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 6px;
  background: rgba(0, 0, 0, 0.3);
}




.window-item .more, .button div {
    color: #484848;
    display: block;
    cursor: pointer;
    /* font-family: 'MyriadProBoldCondensed'; */
    padding: 6px 0;
    background: #ffdf40;
    border: 1px solid #b99d0f;
    text-align: center;
    border-radius: 2px;
    text-transform: uppercase;
    font-size: 15px;
    margin: 19px 0 0 0;
}
.window-item .more:hover, .button div:hover {
    text-decoration: none;
    background: #90ca20;
    background: -webkit-gradient(linear, left top, right top, from(#56ab11), to(#71d224));
    background: -webkit-linear-gradient(top, #56ab11, #71d224);
    background: -moz-linear-gradient(top, #56ab11, #71d224);
    background: -o-linear-gradient(top, #56ab11, #71d224);
    background: -ms-linear-gradient(top, #56ab11, #71d224);
    background: linear-gradient(top, #56ab11, #71d224);
}
.button {
  text-align: center;
  margin: 23px 0;
}
.button div {
  display: inline-block;
  cursor: pointer;
  border: none;
  padding: 3px 31px;
  margin: 0;
}

.button.button-wrap {
  background: #F2F2F2;
  padding: 16px 0;
}





.text-ico em {
  width: 28px;
  font-size: 17px;
  position: relative;
  margin: 3px 0 0 0;
  position: relative;
  top: 1px;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  line-height: 1;
  display: block;
  float: left;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.text-ico em:before {
    content: "\e109";
}
.text-ico em.time:before {
    content: "\e023";
}

.rvg-gallery {
  width: auto!important;
}











@media (min-width: 992px) {
  .container {
      width: 1010px;
  }

}






@media (max-width: 991px) {

  .home iframe {    
    width: 100%;
    height: 311px;
  }

  .event-items .col-md-6 {
      padding-left: 14px;
      padding-right: 14px; 
  }
  .event-items .event-box {
    margin: 0 0 28px;
  }

  .col-md-12.title h1 {
      line-height: 1.5;
      font-size: 33px;
  }
  .row-content .col-md-9 {float: none;}
  .col-md-3 {
    float: none;
    overflow: hidden;
  }
  .item-block {
    width: 50%;
    float: left;
    text-align: center;
  }

  .item-block img {
    display: inline;
  }
  .item-block .reviews-list {
        text-align: center;
  }


}

@media (max-width: 767px) {

.event-items .col-md-6 {
    width: 372px;
    margin: auto;
}


  .item-block {
    width: 100%;
    float: none;
    text-align: center;
  }



}

@media (max-width: 396px) {

  .event-items .col-md-6 {
      width: 100%;
  }

  .grid-item.col-xs-6 {
      width: 100%;
  }
  
  .window-item {
    width: 100%;
    float: none;
    margin: 30px 23px 0 0;
	}

	#page-inner {
		margin-top: 0;
		margin-bottom: 0;
		z-index: 9999;
	    position: relative;
	}
	#footer {
	    position: relative;
	}
	
	.blog-list.blog-reviews .post .pull-right {
	    width: 200px;
	    margin: 0 auto;
	    float: none !important;
	}
	
	.blog-list .post {
	    padding: 0 0 0px;
	    margin-bottom: 30px;
	}
	
	.media-heading {
	    margin-top: 30px;
	    margin-bottom: 5px;
	}

}


.table-border td a {
      color: #63b7ff;
}

.messenger.whatsapp img {
  width: 55px;
  height:55px;
  border-radius:10px;
	webkit-box-shadow:0 2px 10px 0 rgb(3 193 35 / 64%), inset 0 4px 15px 0 rgb(255 255 255 / 73%);
  box-shadow: 0 2px 10px 0 rgb(3 193 35 / 64%), inset 0 4px 15px 0 rgb(255 255 255 / 73%);
}
.messenger.whatsapp{
  width: 55px;
  right:20px;
  border-radius:10px;
  height:55px;
  position: fixed;
  bottom: 25px;
  z-index: 9999999999;
}
.messenger.whatsapp:hover {
  -webkit-transition: background-color .1s .3s,color .1s .3s;
  transition: background-color .1s .3s,color .1s .3s;
  -webkit-animation: anim-moema-1 .3s forwards;
  animation: anim-moema-1 .3s forwards;
}

.btn-primary::before {content: "";position: absolute;top: -20px;left: -20px;bottom: -20px;right: -20px;background: inherit;border-radius: 50px;z-index: -1;opacity: .4;-webkit-transform: scale3d(.8,.5,1);transform: scale3d(.8,.5,1);}
.btn-primary:hover::before {-webkit-animation: anim-moema-2 .3s .3s forwards;animation: anim-moema-2 .3s .3s forwards;}

@-webkit-keyframes anim-moema-1 {60% {-webkit-transform: scale3d(.8,.8,1);transform: scale3d(.8,.8,1);}
	85% {-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);}
	100% {-webkit-transform: scale3d(1,1,1);transform: scale3d(1,1,1);}}
@keyframes anim-moema-1 {60% {-webkit-transform: scale3d(.8,.8,1);transform: scale3d(.8,.8,1);}
	85% {-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);}
	100% {-webkit-transform: scale3d(1,1,1);transform: scale3d(1,1,1);}}
@-webkit-keyframes anim-moema-2 {to {opacity: 0;-webkit-transform: scale3d(1,1,1);transform: scale3d(1,1,1);}}
@keyframes anim-moema-2 {to {opacity: 0;-webkit-transform: scale3d(1,1,1);transform: scale3d(1,1,1);}}






